/* CSS Document */

body {
	background-color: #003D79;
	padding: 0;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	}
	
.headerbg {
	background: url(../img_new/temp_banner_bg.gif) repeat-x;
	}

.tablebold {
	font-weight: bold;
	width: 100px;
	}

.tablecentre {
	position: relative;
	xmargin: auto;
	top: 50%;
	}
